<?xml version="1.0" encoding="UTF-8"?>
<?eclipse version="3.0"?>
<plugin>
   <extension
         point="org.eclipse.mtj.core.deviceImporter">
      <importer
            class="org.eclipse.mtj.toolkit.me4se.ME4SEDeviceImporter"
            id="org.eclipse.mtj.toolkit.me4se.importer"
            priority="50"/>
   </extension>
   <extension
         point="org.eclipse.mtj.ui.deviceEditor">
      <editor
            class="org.eclipse.mtj.ui.JavaDeviceEditorActionDelegate"
            deviceClass="org.eclipse.mtj.toolkit.me4se.ME4SEDevice"
            id="org.eclipse.mtj.toolkit.me4se.editor"
            name="%deviceEditor.name"/>
   </extension>
</plugin>
